org.jpy

## Class StopIteration

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.jpy.StopIteration

- All Implemented Interfaces:
    Serializable

      public class StopIteration
      extends RuntimeException

  Translation of Python StopIteration so that they can be programmatically detected from Java.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2014–2022 Brockmann Consult GmbH. All rights reserved.